l_polish:
 #ship_names
 INDIMACHINES2_SHIP_Mercura: "Mercura"
 INDIMACHINES2_SHIP_Vulcana: "Vulcana"
 INDIMACHINES2_SHIP_Vesta: "Vesta"
 INDIMACHINES2_SHIP_Forto: "Forto"
 INDIMACHINES2_SHIP_Medis: "Medis"
 INDIMACHINES2_SHIP_Hadron: "Hadron"
 INDIMACHINES2_SHIP_Trajanus: "Trajanus"
 INDIMACHINES2_SHIP_Certumne: "Certumne"
 INDIMACHINES2_SHIP_Egeria: "Egeria"
 INDIMACHINES2_SHIP_Gideria: "Gideria"
 INDIMACHINES2_SHIP_Volturna: "Volturna"
 INDIMACHINES2_SHIP_Mefitea: "Mefitea"
 INDIMACHINES2_SHIP_Cardora: "Cardora"
 INDIMACHINES2_SHIP_Paleno: "Paleno"
 INDIMACHINES2_SHIP_Sancta: "Sancta"
 INDIMACHINES2_SHIP_Mutae: "Mutae"
 INDIMACHINES2_SHIP_Aodere: "Aodere"
 INDIMACHINES2_SHIP_Quirin: "Quirin"
 INDIMACHINES2_SHIP_Tychon: "Tychon"
 INDIMACHINES2_SHIP_Hesperi: "Hesperi"
 INDIMACHINES2_SHIP_Pavorne: "Pavorne"
 INDIMACHINES2_SHIP_Fornaxi: "Fornaxi"
 INDIMACHINES2_SHIP_Favonie: "Favonie"
 INDIMACHINES2_SHIP_Ruminare: "Ruminare"
 INDIMACHINES2_SHIP_Feron: "Feron"
 INDIMACHINES2_SHIP_Volkan: "Volkan"
 INDIMACHINES2_SHIP_Suadela: "Suadela"
 INDIMACHINES2_SHIP_Redusa: "Redusa"
 INDIMACHINES2_SHIP_Robigae: "Robigae"
 INDIMACHINES2_SHIP_Carnale: "Carnale"
 INDIMACHINES2_SHIP_Laeteca: "Laeteca"
 INDIMACHINES2_SHIP_Hoplon: "Hoplon"
 INDIMACHINES2_SHIP_Spartis: "Spartis"
 INDIMACHINES2_SHIP_Peltast: "Peltast"
 INDIMACHINES2_SHIP_Phalan: "Phalan"
 INDIMACHINES2_SHIP_Croete: "Croete"
 INDIMACHINES2_SHIP_Rhodis: "Rhodis"
 INDIMACHINES2_SHIP_Xiphos: "Xiphos"
 INDIMACHINES2_SHIP_Corinea: "Corinea"
 INDIMACHINES2_SHIP_Scirata: "Scirata"
 INDIMACHINES2_SHIP_Neodamo: "Neodamo"
 INDIMACHINES2_SHIP_Therami: "Therami"
 INDIMACHINES2_SHIP_Thurefoi: "Thurefoi"
 INDIMACHINES2_SHIP_Psalei: "Psalei"
 INDIMACHINES2_SHIP_Tarantis: "Tarantis"
 INDIMACHINES2_SHIP_Laminae: "Laminae"
 INDIMACHINES2_SHIP_Chalcis: "Chalcis"
 INDIMACHINES2_SHIP_Saerapis: "Saerapis"
 INDIMACHINES2_SHIP_Cheiros: "Cheiros"
 INDIMACHINES2_SHIP_Dolixos: "Dolixos"
 INDIMACHINES2_SHIP_Casagrane: "Casagrane"
 #ship_class_names
 #fleet_names
 INDIMACHINES2_FLEET_fleet_names_ORD: "$ORD$ Luminal"
 #planet_names
 INDIMACHINES2_PLANET_Tranto: "Tranto"
 INDIMACHINES2_PLANET_Termina: "Termina"
 INDIMACHINES2_PLANET_Gavia: "Gavia"
 INDIMACHINES2_PLANET_Acreon: "Acreon"
 INDIMACHINES2_PLANET_Relicon: "Relicon"
 INDIMACHINES2_PLANET_Aysell: "Aysell"
 INDIMACHINES2_PLANET_Comorell: "Comorell"
 INDIMACHINES2_PLANET_Senten: "Senten"
 INDIMACHINES2_PLANET_Rossan: "Rossan"
 INDIMACHINES2_PLANET_Isgane: "Isgane"
 INDIMACHINES2_PLANET_Havo: "Havo"
 INDIMACHINES2_PLANET_Wallam: "Wallam"
 INDIMACHINES2_PLANET_Kalvan: "Kalvan"
 INDIMACHINES2_PLANET_Siwevva: "Siwevva"
 INDIMACHINES2_PLANET_Frolin: "Frolin"
 INDIMACHINES2_PLANET_Yark: "Yark"
 INDIMACHINES2_PLANET_Wanva: "Wanva"
 INDIMACHINES2_PLANET_Cynnak: "Cynnak"
 INDIMACHINES2_PLANET_Natran: "Natran"
 INDIMACHINES2_PLANET_Dallo: "Dallo"
 INDIMACHINES2_PLANET_Harisel: "Harisel"
 INDIMACHINES2_PLANET_Onoria: "Onoria"
 INDIMACHINES2_PLANET_Vatro: "Vatro"
 INDIMACHINES2_PLANET_Triso: "Triso"
 INDIMACHINES2_PLANET_Grivia: "Grivia"
 INDIMACHINES2_PLANET_Aspia: "Aspia"
 INDIMACHINES2_PLANET_Rihone: "Rihone"
 INDIMACHINES2_PLANET_Elgron: "Elgron"
 INDIMACHINES2_PLANET_Laria: "Laria"
 INDIMACHINES2_PLANET_Orell: "Orell"
 INDIMACHINES2_PLANET_Oltain: "Oltain"
 INDIMACHINES2_PLANET_Niwator: "Niwator"
 INDIMACHINES2_PLANET_Momul: "Momul"
 INDIMACHINES2_PLANET_Ryddun: "Ryddun"
 INDIMACHINES2_PLANET_Utarov: "Utarov"
 INDIMACHINES2_PLANET_Sanvo: "Sanvo"
 INDIMACHINES2_PLANET_Galav: "Galav"
 INDIMACHINES2_PLANET_Solitu: "Solitu"
 INDIMACHINES2_PLANET_Aphina: "Aphina"
 INDIMACHINES2_PLANET_Nawan: "Nawan"
 INDIMACHINES2_PLANET_Falmo: "Falmo"
 INDIMACHINES2_PLANET_Demen: "Demen"
 INDIMACHINES2_PLANET_Raystra: "Raystra"
 INDIMACHINES2_PLANET_Yosma: "Yosma"
 INDIMACHINES2_PLANET_Callan: "Callan"
 INDIMACHINES2_PLANET_Plaget: "Plaget"
 INDIMACHINES2_PLANET_Volor: "Volor"
 INDIMACHINES2_PLANET_Odricca: "Odricca"
 INDIMACHINES2_PLANET_Asador: "Asador"
 INDIMACHINES2_PLANET_Lansid: "Lansid"
 INDIMACHINES2_PLANET_Amaryl: "Wydma Amaryl"
 INDIMACHINES2_PLANET_Cleon: "Palenisko Cleon"
 INDIMACHINES2_PLANET_Riose: "Raj Riose"
 INDIMACHINES2_PLANET_Darell: "Gaj Darella"
 INDIMACHINES2_PLANET_Prime_Radiant: "Lśniący Prime"
 INDIMACHINES2_PLANET_Salvor: "Świat Salvora"
 INDIMACHINES2_PLANET_Baley: "Świat Baleya"
 INDIMACHINES2_PLANET_Dornick: "Lodowiec Dornicka"
 INDIMACHINES2_PLANET_Panell: "Szczyt Panella"
 #character_names
 INDIMACHINES2_CHR_B._Ender_Odriquez: "B. Ender Odrigez"
 INDIMACHINES2_CHR_S._Ithri_Pio: "S. Ithri Pio"
 INDIMACHINES2_CHR_S._Nabul: "S. Nabul"
 INDIMACHINES2_CHR_S._Arod: "S. Arod"
 INDIMACHINES2_CHR_S._Celes: "S. Celes"
 INDIMACHINES2_CHR_S._Antum: "S. Antum"
 INDIMACHINES2_CHR_S._Eleo: "S. Eleo"
 INDIMACHINES2_CHR_S._Atri: "S. Atri"
 INDIMACHINES2_CHR_S._Vano: "S. Vano"
 INDIMACHINES2_CHR_S._Esta: "S. Esta"
 INDIMACHINES2_CHR_S._Silon: "S. Silon"
 INDIMACHINES2_CHR_S._Auro: "S. Auro"
 INDIMACHINES2_CHR_S._Loris: "S. Loris"
 INDIMACHINES2_CHR_S._Filo: "S. Filo"
 INDIMACHINES2_CHR_S._Hern: "S. Hern"
 INDIMACHINES2_CHR_S._Enish: "S. Enish"
 INDIMACHINES2_CHR_S._Orav: "S. Orav"
 INDIMACHINES2_CHR_S._Palus: "S. Palus"
 INDIMACHINES2_CHR_S._Lumin: "S. Lumin"
 INDIMACHINES2_CHR_S._Viten: "S. Viten"
 INDIMACHINES2_CHR_S._Exol: "S. Exol"
 INDIMACHINES2_CHR_S._Nislo: "S. Nislo"
 INDIMACHINES2_CHR_S._Helon: "S. Helon"
 INDIMACHINES2_CHR_S._Tessi: "S. Tessi"
 INDIMACHINES2_CHR_S._Quavo: "S. Quavo"
 INDIMACHINES2_CHR_S._Proxa: "S. Proxa"
 INDIMACHINES2_CHR_S._Ulon: "S. Ulon"
 INDIMACHINES2_CHR_S._Ryas: "S. Ryas"
 INDIMACHINES2_CHR_S._Syvo: "S. Syvo"
 INDIMACHINES2_CHR_S._Jana: "S. Jana"
 INDIMACHINES2_CHR_S._Tosa: "S. Tosa"
 INDIMACHINES2_CHR_S._Lacu: "S. Lacu"
 INDIMACHINES2_CHR_S._Muna: "S. Muna"
 INDIMACHINES2_CHR_S._Amos: "S. Amos"
 INDIMACHINES2_CHR_S._Ewid: "S. Ewid"
 INDIMACHINES2_CHR_S._Arcus: "S. Arcus"
 INDIMACHINES2_CHR_S._Ilas: "S. Ilas"
 INDIMACHINES2_CHR_S._Maxi: "S. Maxi"
 INDIMACHINES2_CHR_S._Jema: "S. Jema"
 INDIMACHINES2_CHR_S._Enrik: "S. Enrik"
 INDIMACHINES2_CHR_S._Lila: "S. Lila"
 INDIMACHINES2_CHR_S._Tusu: "S. Tusu"
 INDIMACHINES2_CHR_S._Ticus: "S. Ticus"
 INDIMACHINES2_CHR_S._Daro: "S. Daro"
 INDIMACHINES2_CHR_S._Danil: "S. Danil"
 INDIMACHINES2_CHR_S._Ustu: "S. Ustu"
 INDIMACHINES2_CHR_S._Rasu: "S. Rasu"
 INDIMACHINES2_CHR_S._Halk: "S. Halk"
 INDIMACHINES2_CHR_S._Epen: "S. Epen"
 INDIMACHINES2_CHR_S._Lashi: "S. Lashi"
 INDIMACHINES2_CHR_S._Kass: "S. Kass"
 INDIMACHINES2_CHR_S._Maku: "S. Maku"
 INDIMACHINES2_CHR_S._Narci: "S. Narci"
 INDIMACHINES2_CHR_S._Filos: "S. Filos"
 INDIMACHINES2_CHR_S._Rybo: "S. Rybo"
 INDIMACHINES2_CHR_S._Niam: "S. Niam"
 INDIMACHINES2_CHR_S._Viol: "S. Viol"
 INDIMACHINES2_CHR_Oliva: "Oliva"
 INDIMACHINES2_CHR_Giskar: "Giskar"
 INDIMACHINES2_CHR_Neelar: "Neelar"
 INDIMACHINES2_CHR_Rombie: "Rombie"
 INDIMACHINES2_CHR_Emerav: "Emerav"
 INDIMACHINES2_CHR_Baleyev: "Baleyev"
 INDIMACHINES2_CHR_Lodiaon: "Lodiaon"
 INDIMACHINES2_CHR_Sarvov: "Sarvov"
 INDIMACHINES2_CHR_Reviza: "Reviza"
 INDIMACHINES2_CHR_Calin: "Calin"
 INDIMACHINES2_CHR_Onyo: "Onyo"
 INDIMACHINES2_CHR_Jander: "Jander"
 INDIMACHINES2_CHR_Liov: "Liov"
 INDIMACHINES2_CHR_Astol: "Astol"
 INDIMACHINES2_CHR_Etov: "Etov"
 INDIMACHINES2_CHR_Hiroh: "Hiroh"
 INDIMACHINES2_CHR_Noccur: "Noccur"
 INDIMACHINES2_CHR_Mykia: "Mykia"
 INDIMACHINES2_CHR_Vasil: "Vasil"
 INDIMACHINES2_CHR_Dorsav: "Dorsav"
 INDIMACHINES2_CHR_Harrov: "Harrov"
 INDIMACHINES2_CHR_Benes: "Benes"
 INDIMACHINES2_CHR_Kelden: "Kelden"
 INDIMACHINES2_CHR_Avio: "Avio"
 INDIMACHINES2_CHR_Falov: "Falov"
 INDIMACHINES2_CHR_Hasar: "Hasar"
 INDIMACHINES2_CHR_Sarton: "Sarton"
 INDIMACHINES2_CHR_Evize: "Evize"
 INDIMACHINES2_CHR_Liban: "Liban"
 INDIMACHINES2_CHR_Onkov: "Onkov"
 INDIMACHINES2_CHR_Stoma: "Stoma"
 INDIMACHINES2_CHR_Turva: "Turva"
 INDIMACHINES2_CHR_Kial: "Kial"
 INDIMACHINES2_CHR_Vasia: "Vasia"
 INDIMACHINES2_CHR_Delmar: "Delmar"
 INDIMACHINES2_CHR_Arkon: "Arkon"
 INDIMACHINES2_CHR_Biron: "Biron"
 INDIMACHINES2_CHR_Bindor: "Bindor"
 INDIMACHINES2_CHR_Umot: "Umot"
 INDIMACHINES2_CHR_Aver: "Aver"
 INDIMACHINES2_CHR_Trian: "Trian"
 INDIMACHINES2_CHR_Beness: "Beness"
 INDIMACHINES2_CHR_Pellen: "Pellen"
 INDIMACHINES2_CHR_Kollner: "Kollner"
 INDIMACHINES2_CHR_Gorov: "Gorov"
 INDIMACHINES2_CHR_Endel: "Endel"
 INDIMACHINES2_CHR_Merto: "Merto"
 INDIMACHINES2_CHR_Leenov: "Leenov"
 INDIMACHINES2_CHR_Samul: "Samul"
 INDIMACHINES2_CHR_Palov: "Palov"
 INDIMACHINES2_CHR_Orby: "Orby"
 INDIMACHINES2_CHR_Minav: "Minav"
 INDIMACHINES2_CHR_Timat: "Timat"
 #army_names
 INDIMACHINES2_defense_army_ORD: "$ORD$ dywizja obronna"
 INDIMACHINES2_assault_army_ORD: "$ORD$ dywizja uderzeniowa"
 INDIMACHINES2_slave_army_ORD: "$ORD$ dywizja robocza"
 INDIMACHINES2_undead_army_ORD: "$ORD$ wskrzeszona drużyna"
 INDIMACHINES2_clone_army_ORD: "$ORD$ dywizja klonów"
 INDIMACHINES2_robotic_army_ORD: "$ORD$ dywizja droidów"
 INDIMACHINES2_robotic_defense_army_ORD: "$ORD$ droidy obronne"
 INDIMACHINES2_psionic_army_ORD: "$ORD$ dywizja psioniczna"
 INDIMACHINES2_xenomorph_army_ORD: "$ORD$ ksenodrużyna"
 INDIMACHINES2_gene_warrior_army_ORD: "$ORD$ drużyna genetyczna"
 INDIMACHINES2_occupation_army_ORD: "$ORD$ okupanci"
 INDIMACHINES2_robotic_occupation_army_ORD: "$ORD$ droidy okupanci"
 INDIMACHINES2_primitive_army_ORD: "$ORD$ pionierzy"
 INDIMACHINES2_industrial_army_ORD: "$ORD$ dywizja przemysłowa"
 INDIMACHINES2_postatomic_army_ORD: "$ORD$ dywizja atomowa"
